Miscellaneous

Get Beta Program

GET
/beta/{betaName}

Get a beta program and the fields a registration must supply.

Path Parameters

betaName*string

The name of a beta program.

Response Body

application/json

application/json

curl -X GET "https://api.vrchat.cloud/api/1/beta/ios-closed-beta"
{
  "active": true,
  "betaAppId": "string",
  "betaGroupId": "string",
  "betaName": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "id": "beta_872e10d7-699d-42cb-9e70-2373a9a044e1",
  "lastSynchronizedAt": "2019-08-24T14:15:22Z",
  "type": "string",
  "updated_at": "2019-08-24T14:15:22Z",
  "userFields": {
    "property1": {
      "allowedValues": [
        "string"
      ],
      "excludeFromAnalytics": true,
      "required": true
    },
    "property2": {
      "allowedValues": [
        "string"
      ],
      "excludeFromAnalytics": true,
      "required": true
    }
  }
}
{
  "error": {
    "message": "Beta not found",
    "status_code": 404
  }
}